» Ubuntu » 套件

Error

two or more packages specified (libspin-java-doc hardy)